[song]
name=Galactic Grunty Domination (Remixed)
artist=Dranjo Forzooie
album=Maximumbo Overload
genre=Power Metal
year=2018
charter=Chezy
icon=chezy
album_track=1
diff_band=-1
diff_guitar=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=-1
playlist_track=12
video_start_time=0
delay=0
song_length=109058

